
.logo {
    width: 75px;
    height: 75px;
    margin: 0 auto;
    display: block;
}
.btn {
    font-size: 17px;
    background: transparent;
    border: none;
    padding: 1em 1.5em;
    color: #ffedd3;
    text-transform: uppercase;
    position: relative;
    transition: .5s ease;
    /* z-index: 1000; */
}

.btn::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background-color: #ffc506;
    transition: .5s ease;
}

.btn:hover {
    color: #1e1e2b;
    transition-delay: .5s;
}

.btn:hover::before {
    width: 100%;
}

.btn::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    background-color: #ffc506;
    transition: .4s ease;
    z-index: -1;
}

.btn:hover::after {
    height: 100%;
    transition-delay: 0.4s;
    color: aliceblue;
}

